local register_node = minetest.register_node
local register_alias = minetest.register_alias
local modpath = minetest.get_modpath("ketchuptest_nodes")


dofile(modpath.."/nodes1.lua") 
dofile(modpath.."/nodes2.lua") 















register_alias('mapgen_stone', 'ketchuptest_nodes:stone')
register_alias('mapgen_water_source', 'ketchuptest_nodes:water_source')
register_alias('mapgen_river_water_source', 'ketchuptest_nodes:water_source')
